#map {
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	border: 2px solid #CCCCCC;
}
.miPopupTable  td {
	border: 1px solid #FFFFFF;
	border-collapse: collapse;
	padding-left: 5px;
	padding-right: 10px;
}
.miPopupTable tr > td:first-child {
	background-color: #D8D8D8;
}
.legend {
	padding: 6px 8px;
	font: 12px Arial, Helvetica, sans-serif;
	background: white;
	background: rgba(255, 255, 255, 0.8);
	color: #555;
}

.legend hr {
	display: inline-block;
	margin: auto;
	margin-right: 5px;
	border-style: solid;
	border-width: 3px 16px;
}

.legend h4 {
	text-align: left;
	font-size: 12px;
	margin: 2px 2px 4px;
	color: #777;
}

.legend h5 {
	text-align: left;
	font-size: 12px;
	margin: 2px 2px 4px;
	color: #777;
}

.legend i {
	width: 16px;
	height: 10px;
	float: left;
	margin: 0 4px 0 0;
	opacity: 0.7;
	border: 1px solid #C0C0C0;
}

.legend span {
	position: relative;
	bottom: 1px;
	left: 5px;
}

.legend i.icon {
	background-size: 24px;
	background-color: rgba(255, 255, 255, 1);
}
.legend .circle {
	border-radius: 50%;
	width: 16px;
	height: 16px;
}
.title {
	padding: 6px 8px;
	background: #FFFFFF;
	box-shadow: 0 0 15px rgba(0,0,0,0.2);
	border-radius: 5px;
}